Letter P

perl-Text-JSContact - Convert between vCard and JSContact

Website: https://metacpan.org/dist/Text-JSContact
License: GPL-1.0-or-later OR Artistic-1.0-Perl
Vendor: Alcance Libre, Inc.
Description:
Text::JSContact provides bidirectional conversion between vCard (RFC 6350)
and JSContact (RFC 9553), following the mapping rules in RFC 9555 and the
extensions in RFC 9554.

Packages

perl-Text-JSContact-0.02-1.aldos.noarch [25 KiB] Changelog by Joel Barrios (2026-09-19):
- Update to 0.02.

Listing created by Repoview-0.7.1